/*
Theme Name: Waalstroom-1
Theme URI: http://bridgelanding.qodeinteractive.com/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: bridge
Template: bridge
*/

/* CSS voor uitslagen */
.bcw-uitslag-ul li:not(:last-child) {
  border-bottom: 1px solid #ccc;
}
.bcw-uitslag-ul {
  list-style: none;
  padding-left: 0;
}
.bcw-uitslag-ul li {
  position: relative;
  padding-left: 20px;
  line-height: 40px;
}
.bcw-uitslag-ul li::before {
  content: "\f054";              /* chevron-right */
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  top: 0;
  color: #333;                    /* pas kleur aan */
  font-size: 12px;                /* pas grootte aan */
}
.bcw-single-uitslag i.fa {
  margin-left: 10px;
}
.bcw-download-form {
  display:flex; 
  align-items:center; 
  gap:10px;
}
.bcw-download-form .bcw-download-form-pass {
  padding: 16px;
  flex:1;
}

/* Demo eigen css */
.q_icon_list {margin-bottom: 13px;}
.right-column-events .vc_column-inner {width: auto;}
.qode_video_box .qode_video_image .qode_video_box_button_arrow {-webkit-transform: translate(-40%,-50%); border-left: 18px solid #D3E6F7;}
.eh-with-shadow {border: 1px solid #D3E6F7; box-shadow: 0px 0px 18px 0px rgba(176, 158, 121, 0.14);}

@media only screen and (max-width: 1200px){
.right-column-events .vc_column-inner{padding-left: 15px!important; width: 100%; padding-top: 60px!important; border-left: none!important}
}

header .header_bottom, header.sticky .header_bottom{box-shadow: 1px 10px 46px 0px rgba(176, 158, 121, 0.16);}
.qode-accordion-holder .qode-accordion-content {background-color: #fff; border: 1px solid #D3E6F7;}
.qode-accordion-holder .qode-title-holder{margin-bottom: 20px; transition: border 0s ease;}
.qode-accordion-holder .qode-accordion-content{margin-top: -20px; margin-bottom: 20px;}
.qode-accordion-holder .qode-title-holder:not(.ui-state-active){border: 1px solid #D3E6F7;}
.qode-accordion-holder .qode-title-holder .qode-accordion-mark{right: 10px;}
.qode-accordion-holder .qode-title-holder .qode-accordion-mark-icon span{color: #E83339;}
.title.title_size_large h1 {color: #fff;}

@media only screen and (max-width: 768px){
.qbutton{padding: 0 40px;}
}

.header_bottom nav.main_menu.left{padding-left: 23px;}
header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a{opacity: 1;}
.blog_holder article .post_text .post_text_inner{border: 1px solid #D3E6F7;}
.search-results .blog_holder{margin-top: 120px; margin-bottom:60px;}
.blog_holder article .post_text .post_text_inner {padding: 25px 35px 35px;}
.footer_top .widget_nav_menu ul li {padding: 0 0 0px;}

@media only screen and (min-width: 1200px){
.footer_top ul.qode-instagram-feed{padding-right: 25%;}
}

.fullscreen_search_holder .search_submit{position: relative; top: 6px; left: 10px;}
.fullscreen_search_holder .search_label {line-height: 22px; margin-right: 8px;}
.footer_top h5 {margin: 0 0 35px;}
.wpcf7-form.cf7_custom_style_3 .ajax-loader{display: none;}

@media only screen and (max-width: 480px){
.qode-instagram-feed.qode-col-3 li{width: 50%;}
.qode-instagram-feed.qode-col-3 li img{width: 100%;}
}

.four_columns>.column3>.column_inner, .footer_top .four_columns .column3 .column_inner>div{padding: 0; margin: 0;}
div.wpcf7-response-output.wpcf7-mail-sent-ok{background-color: #E83339}

@media only screen and (max-width: 1100px){
nav.main_menu > ul > li > a{padding: 0 15px;}
}

/* Header */
.mobile_menu_button .qode_icon_font_awesome.fa {font-size: 20px;}

@media only screen and (max-width: 1099px) and (min-width: 1001px) {
.side_menu_button_wrapper.right .header_bottom_right_widget_holder .widget_text.header_bottom_widget.widget_custom_html {display: none;}
nav.main_menu > ul > li > a {padding: 0 10px; font-size: 10px;}
}

@media only screen and (max-width: 1279px) and (min-width: 1100px) {
.side_menu_button_wrapper.right .header_bottom_right_widget_holder .widget_text.header_bottom_widget.widget_custom_html {display: none;}
nav.main_menu > ul > li > a {padding: 0 11px; font-size: 12px;}
}

@media only screen and (max-width: 1399px) and (min-width: 1280px) {
nav.main_menu > ul > li > a {padding: 0 12px; font-size: 12px;}
}

@media only screen and (max-width: 1520px) and (min-width: 1400px) {
nav.main_menu > ul > li > a {padding: 0 15px; font-size: 14px;}
}

/* Title - area */
.title_outer.with_image .title {background-color: #000000;}

@media screen and (min-width: 1280px) {
.title img {height: 500px; object-fit: cover;}
}

/* Infoblokken */
.grid_section .section_inner_margin div[class*="element_from_"] > div {display: flex; align-items: stretch;}
.grid_section .column-infoblock {display: flex; min-width: 0; box-sizing: border-box;}
.grid_section .column-infoblock .vc_column-inner, .grid_section .column-infoblock > .wpb_wrapper {display: flex; flex-direction: column;}
.grid_section .column-infoblock .wpb_wrapper {flex: 1 1 auto;}
.column-infoblock .vc_column-inner > .wpb_wrapper {display: flex; flex-direction: column; justify-content: space-between;padding: 15px; border: 1px solid #D3E6F7; box-shadow: 0px 0px 18px 0px rgba(176, 158, 121, 0.14);}

@media (max-width: 767px) {
.grid_section .section_inner_margin div[class*="element_from_"] > div {flex-direction: column;}
.grid_section .column-infoblock {flex: 0 0 100%; max-width: 100%;}
}

/* Vervolgpagina */
.page-title h2 {font-size: 38px; line-height: 48px; font-weight: 700; letter-spacing: 1.8px; text-transform: uppercase;}

/* Pagina Bestuur */
.bestuur-lijst {width: 100%; margin: 0 auto;}
.bestuur-lijst .row {display: flex; padding: 7px 10px; margin-bottom: 10px; border: 1px solid #F5F5F6;}
.bestuur-lijst .col {text-align: left;}
.bestuur-lijst .name {flex: 0 0 30%;}
.bestuur-lijst .role {flex: 0 0 40%;}
.bestuur-lijst .contact {flex: 0 0 20%;}

@media screen and (max-width: 600px) {
.bestuur-lijst .row {flex-direction: column;}
}

/* Pagina - Ledenlijst */
.members-access-error {width: 1300px; margin: 0 auto; padding: 120px 0; position: relative; z-index: 20;}

/* Footer */
.footer_inner {background-color: #000000;}
.footer_top .column1 img {max-width: 80% !important;}
.footer_inner {background-position: center; background-size: cover;}